
Highly Experimental
Work in progress

For PRA we assume the following:

The OWMS standard indicates the article in law that is the basis for a product / service in government.
This article is always referring to a product/service that can be requested following de Algemene Wet bestuursrecht
(Awb, BWBR0005537). Whether it makes sense for anyone to request such a service depends on
whether the person in question (in Awb: belanghebbende) meets requirements set as precondition
of the act of requesting the service/product and also depends on what would be the
result of the decision (in Awb: besluit) made in relation to the request, which can often be at least estimated
(being what is defined as the psuedo-decision within PRA).

So the PRA can estimate whether it makes sense for a person to request a service/product (and why)
through calculating:

IF [fact denoting the precondition on the requesting act] THEN [fact denoting decision] ELSE "No sense"

within the IIT this is (psuedo indication):

IF [CVDR616379.<<verzoek indienen>>].precondition THEN [BWBR0015703].[besluit]

in the context of CVDR616379 and CVDR642743

Note that [CVDR616379.<<verzoek indienen>>].precondition refers to [BWBR0015703.<<verzoek indienen>>].precondition

Note that the PRA app only explains these things and not everythin within the Awb / Participatiewets
